.category-page-content {
    margin-top: 5vh;
    margin-right: 0;
}


.iklan-add-container {
    margin-bottom: 5vh;
    text-align: center;
}

.card-categorycomp-container {
    align-content: center;
}

.content-card-categorycomp {
    text-align: center;
    max-width: 100%;
    height: 30vh;
}

.content-card-categorycomp img {
    height: 20vh;
    width: auto;
    object-fit: contain;
}